{
  "12h": "12-hodinový",
  "24h": "24-hodinový",
  "addTimeOption": "Vybrať konkrétny čas",
  "alreadyRegistered": "Ste už zaregistrovaný? <a>Prihlásenie</a>",
  "applyToAllDates": "Použiť pre všetky termíny",
  "areYouSure": "Ste si istý?",
  "cancel": "Zrušiť",
  "changeName": "Zmeniť meno",
  "settings": "Nastavenia",
  "changeNameDescription": "Zadajte nové meno pre tohto účastníka.",
  "changeNameInfo": "Toto nebude mať vplyv na žiadne hlasy, ktoré ste doteraz odoslali.",
  "comments": "Komentáre",
  "continue": "Pokračovať",
  "copied": "Skopírované",
  "createAnAccount": "Vytvoriť účet",
  "createdBy": "od <b>{name}</b>",
  "delete": "Vymazať",
  "deleteDate": "Odstrániť termín",
  "deletedPoll": "Odstránená anketa",
  "deletedPollInfo": "Tato anketa už neexistuje.",
  "deleteParticipant": "Vymazať {name}?",
  "deleteParticipantDescription": "Naozaj chcete tohto účastníka vymazať? Túto akciu nie je možné vrátiť späť.",
  "deletePoll": "Odstrániť anketu",
  "deletePollDescription": "Celá údaje súvisiace s touto anketou budú odstránené. Túto akciu nie je možné vrátiť späť.",
  "deletingOptionsWarning": "Odstraňujete možnosti, za ktoré už účastníci hlasovali. Ich hlasy budú taktiež odstránené.",
  "description": "Popis",
  "descriptionPlaceholder": "Ahojte všetci, prosím hlasujte za termíny, ktoré vám vyhovujú!",
  "editDetails": "Upraviť údaje",
  "editOptions": "Upraviť možnosti",
  "editVotes": "Upraviť hlasy",
  "email": "Email",
  "emailNotAllowed": "Tento email nie je povolený.",
  "emailPlaceholder": "jozko.mrkvicka@napriklad.com",
  "exportToCsv": "Exportovať do CSV",
  "forgetMe": "Zabudnúť ma",
  "guest": "Hosť",
  "ifNeedBe": "Pokiaľ je to nutné",
  "location": "Poloha",
  "locationPlaceholder": "Kaviareň u Maca",
  "login": "Prihlásiť sa",
  "loginWith": "Prihlásiť sa cez {provider}",
  "logout": "Odhlásiť sa",
  "manage": "Spravovať",
  "mixedOptionsDescription": "Nemôžete mať v jednej ankete súbežne dátum aj čas. Ktorú voľbu chcete zachovať?",
  "mixedOptionsKeepDates": "Zachovať dátum",
  "mixedOptionsKeepTimes": "Zachovať čas",
  "mixedOptionsTitle": "Vydržte chvíľu…🤔",
  "monthView": "Zobrazenie mesiaca",
  "name": "Meno",
  "namePlaceholder": "Ján Slovák",
  "newParticipant": "Nový účastník",
  "newParticipantFormDescription": "Pre odoslanie hlasov vyplňte nižšie uvedený formulár.",
  "newPoll": "Nová anketa",
  "nextMonth": "Ďalší mesiac",
  "no": "Nie",
  "noDatesSelected": "Nebol vybraný žiaden termín",
  "noVotes": "Nikto pre túto možnosť nehlasoval",
  "optional": "voliteľné",
  "preferences": "Nastavenia",
  "previousMonth": "Predchádzajúci mesiac",
  "register": "Registrovať sa ",
  "requiredString": "„{name}“ je povinné",
  "response": "Odpoveď",
  "save": "Uložiť",
  "saveInstruction": "Vyberte svoju dostupnosť a kliknite na <b>{action}</b>",
  "sendFeedback": "Odoslať spätnú väzbu",
  "specifyTimes": "Určite časy",
  "specifyTimesDescription": "Zahrnúť počiatočné a koncové časy pre každý termín",
  "stepSummary": "Krok {current} z {total}",
  "submit": "Odoslať",
  "timeFormat": "Formát času",
  "timeZone": "Časové pásmo",
  "title": "Názov",
  "titlePlaceholder": "Pracovná porada",
  "today": "Dnes",
  "userAlreadyExists": "Používateľ s týmto e-mailom už existuje",
  "userNotFound": "Používateľ s týmto e-mailom neexistuje",
  "validEmail": "Zadajte platnú e-mailovú adresu",
  "verificationCodeHelp": "Nedostali ste e-mail? Skontrolujte priečinok SPAMu.",
  "verificationCodePlaceholder": "Zadaj 6-miestny kód",
  "verifyYourEmail": "Overte svoj e-mail",
  "startOfWeek": "Začiatok týždňa",
  "weekView": "Zobrazenie týždňa",
  "wrongVerificationCode": "Váš verifikačný kód je nesprávny alebo jeho platnosť vypršala",
  "yes": "Áno",
  "you": "Vy",
  "yourName": "Vaše meno…",
  "common_language": "Jazyk",
  "common_support": "Podpora",
  "errors_notFoundTitle": "404 nenájdené",
  "errors_notFoundDescription": "Nemohli sme nájsť stránku, ktorú hľadáte.",
  "errors_goToHome": "Prejsť na Domovskú stránku",
  "optionCount": "{count, plural, one {# možnosť} other {# možností}}",
  "addComment": "Pridat komentár",
  "profile": "Profil",
  "polls": "Ankety",
  "timeZoneSelect__noOption": "Neboli nájdené žiadne možnosti",
  "timeZoneSelect__inputPlaceholder": "Hľadať…",
  "poweredByRallly": "Poháňané <a>{name}</a>",
  "participants": "Účastníkov",
  "language": "Jazyk",
  "languageDescription": "Vyberte preferovaný jazyk",
  "dateAndTime": "Dátum a čas",
  "profileDescription": "Zmeniť nastavenia profilu",
  "dates": "Dátumy",
  "menu": "Menu",
  "useLocaleDefaults": "Používať miestny predvolený formát",
  "support": "Podpora",
  "billing": "Fakturácia",
  "guestPollAlertDescription": "<0>Vytvorte si účet</0> alebo <1>sa prihláste</1> pre spravovanie tejto ankety.",
  "guestPollAlertTitle": "Ak vymažete cookies, môžete prísť o vaše administrátorské práva",
  "notificationsValue": "Upozornenia: <b>{value}</b>",
  "notificationsOn": "Zapnuté",
  "notificationsOff": "Vypnuté",
  "pollStatusOpen": "Naživo",
  "pollStatusPaused": "Pozastavené",
  "reopenPoll": "Znovu otvoriť anketu",
  "resumePoll": "Znova zapnúť",
  "pausePoll": "Pozastaviť",
  "finishPoll": "Dokončiť",
  "finalize": "Dokončiť",
  "allDay": "Celý deň",
  "permissionDenied": "Neautorizované",
  "permissionDeniedDescription": "Ak chcete zobraziť túto anketu, prihláste sa.",
  "loginDifferent": "Prepnúť používateľa",
  "editDetailsDescription": "Zmeniť detaily vášho podujatia.",
  "finalizeDescription": "Vybrať finálny dátum pre vaše podujatie.",
  "notificationsGuestTooltip": "Vytvorte si účet alebo sa prihláste pre umožnenie notifikácií",
  "planFree": "Voľný",
  "dateAndTimeDescription": "Zmeňte preferované nastavenia dátumu a času",
  "createdTime": "Vytvorené {relativeTime}",
  "permissionDeniedParticipant": "Ak nie ste tvorcom tejto ankety, prejdite na Stránku pozvánky.",
  "goToInvite": "Prejsť na Stránku pozvánky",
  "planPro": "Pro",
  "Billing": "Fakturácia",
  "subscriptionUpdatePayment": "Aktualizovať platobné detaily",
  "subscriptionCancel": "Zrušiť predplatné",
  "billingStatus": "Vyúčtované",
  "billingStatusDescription": "Spravovať vaše predplatné a platobné detaily",
  "freeForever": "navždy zadarmo",
  "billingStatusState": "Stav",
  "billingStatusActive": "Aktívna",
  "billingStatusPaused": "Pozastavená",
  "billingStatusDeleted": "Zrušená",
  "endDate": "Dátum ukončenia",
  "dueDate": "Ďalšia platba",
  "billingStatusPlan": "Plán",
  "billingPeriod": "Obdobie",
  "billingPeriodMonthly": "Mesačne",
  "billingPeriodYearly": "Ročne",
  "monthlyBillingDescription": "za mesiac",
  "plan_extendedPollLife": "Udržiavanie ankiet bez časového limitu",
  "becomeATranslator": "Pomôžte s prekladom",
  "noPolls": "Žiadna anketa",
  "noPollsDescription": "Začnite a vytvorte novú anketu.",
  "event": "Udalosť",
  "describeYourEvent": "Popíšte, o akú udalosť ide",
  "calendar": "Kalendár",
  "selectPotentialDates": "Vyberte možné dátumy alebo časy vašej udalosti",
  "optionalLabel": "(Voliteľné)",
  "calendarHelp": "Nie je možné vytvoriť hlasovanie bez možností. Ak chcete pokračovať, pridajte aspoň jednu možnosť.",
  "editSettings": "Upraviť nastavenia",
  "commentPlaceholder": "Zanechajte komentár k tejto ankete (viditeľný pre všetkých)",
  "disableComments": "Zakázať komentáre",
  "clockPreferences": "Nastavenia hodín",
  "clockPreferencesDescription": "Nastavenie vášho časového pásma a formátu času.",
  "featureRequest": "Požiadať o funkciu",
  "bugReport": "Nahlásiť problém",
  "getSupport": "Získať podporu",
  "feedback": "Spätná odozva",
  "duplicate": "Duplikovať",
  "duplicateDescription": "Vytvoriť novú anketu založenú na tejto",
  "duplicateTitleLabel": "Názov",
  "duplicateTitleDescription": "Tip: Dejte svojej novej ankete unikátny názov",
  "upgrade": "Upgrade",
  "continueAsGuest": "Pokračovať ako hosť",
  "scrollLeft": "Posunúť vľavo",
  "scrollRight": "Posunúť vpravo",
  "shrink": "Zbaliť",
  "expand": "Rozbaliť",
  "activeSubscription": "Ďakujeme za prihlásenie sa k predplatnému Rallly Pro. Vaše predplatné a fakturačné údaje môžete spravovať z fakturačného portálu.",
  "billingPortal": "Fakturačný portál",
  "supportDescription": "Potrebujete s niečím pomôcť?",
  "supportBilling": "Pokiaľ potrebujete pomoc, kontaktujte nás prosím.",
  "contactSupport": "Kontaktovať podporu",
  "planFreeDescription": "Pre príležitostných používateľov",
  "currentPlan": "Aktuálny plán",
  "limitedAccess": "Prístup ku základným funkciám",
  "pollsDeleted": "Ankety sú automaticky odstránené, akonáhle sú neaktívne",
  "planProDescription": "Pre pravidelných používateľov a profesionálov",
  "accessAllFeatures": "Prístup ku všetkým funkciám",
  "earlyAccess": "Prednostný prístup k novým funkciám",
  "earlyAdopterDescription": "Ako užívateľ s prednostným prístupom k novým funkciám si chytíte výhodnú cenu predplatného a budúci nárast cien vás neovplyvní.",
  "upgradeNowSaveLater": "Upgrade-ujte dnes, ušetrite zajtra",
  "pricing": "Cenník",
  "pollSettingsDescription": "Prispôsobiť nastavenie vašej ankety",
  "requireParticipantEmailLabel": "Vynútiť zadanie e-mailovej adresy účastníkov",
  "hideParticipantsLabel": "Skryť zoznam účastníkov ostatným",
  "hideScoresLabel": "Zobraziť výsledky až po tom, ako účastník hlasoval",
  "authErrorTitle": "Chyba pri prihlasovaní",
  "authErrorDescription": "Vyskytla sa chyba pri prihlasovaní. Prosím skúste znova.",
  "authErrorCta": "Prejsť na prihlasovaciu stránku",
  "continueAs": "Pokračovať ako",
  "pageMovedDescription": "Presmerovávam na<a>{newUrl}</a>",
  "notRegistered": "Nemáte účet? <a>Registrovať sa</a>",
  "unlockFeatures": "Odomknúť všetky Pro funkcie.",
  "pollStatusFinalized": "Dokončené",
  "share": "Zdielať",
  "pageXOfY": "Stránka {currentPage} z celkového počtu {pageCount}",
  "noParticipants": "Žiadni účastníci",
  "userId": "ID používateľa",
  "aboutGuest": "Hosť",
  "aboutGuestDescription": "Nastavenia profilu nie sú k dispozícii pre hostí. <0>Prihláste sa</0> do svojho existujúceho účtu alebo si <1>vytvorte nový účet, </1>aby ste si mohli prispôsobiť profil.",
  "logoutDescription": "Odhlásiť sa",
  "events": "Udalosti",
  "inviteParticipantsDescription": "Skopírujte a zdieľajte tento odkaz s pozvánkou, aby ste mohli začať zbierať odpovede od vašich účastníkov.",
  "inviteLink": "Odkaz s pozvánkou",
  "inviteParticipantLinkInfo": "Každý s týmto odkazom bude môcť hlasovať vo vašej ankete.",
  "accountNotLinkedTitle": "Vaše konto nemôže byť prepojené s existujúcim používateľom",
  "accountNotLinkedDescription": "Používateľ s týmto e-mailom už existuje. Prihláste sa s heslom.",
  "or": "Alebo",
  "autoTimeZone": "Automatická konverzia časového pásma",
  "autoTimeZoneHelp": "Povoľte túto možnosť pre automatické prispôsobenie časov udalostí podľa lokálneho časového pásma každého účastníka.",
  "commentsDisabled": "Komentáre boli vypnuté",
  "allParticipants": "Všetci účastníci",
  "noParticipantsDescription": "Kliknutím na <b>Zdieľať</b> pozvete účastníkov",
  "timeShownIn": "Časy sú zobrazené v časovom pásme {timeZone}",
  "pollStatusPausedDescription": "Hlasy nemôžu byť odoslané alebo upravené v tomto čase",
  "eventHostTitle": "Spravovať prístup",
  "eventHostDescription": "Ste tvorcom tejto ankety",
  "deleteAccount": "Odstrániť účet",
  "deleteAccountDialogTitle": "Odstrániť účet",
  "deleteAccountDialogDescription": "Ste si istý, že chcete odstrániť svoj účet?",
  "deleteAccountInstruction": "Potvrďte svoju emailovú adresu na odstránenie svojho účtu",
  "emailMismatch": "Email sa nezhoduje s emailom účtu",
  "dangerZone": "Nebezpečná zóna",
  "dangerZoneAccount": "Odstráňte svoj účet trvalo. Túto akciu nie je možné vrátiť.",
  "upgradePromptTitle": "Prejsť na Pro",
  "upgradeOverlaySubtitle3": "Odomknite túto funkciu prechodom na Pro plán.",
  "verificationCodeSentTo": "Poslali sme overovací kód na <b>{email}</b>",
  "home": "Domov",
  "groupPoll": "Skupinová anketa",
  "groupPollDescription": "Zdieľajte svoju dostupnosť so skupinou a nájdite najlepší čas na stretnutie.",
  "create": "Vytvoriť",
  "upcoming": "Nadchádzajúce",
  "past": "Minulé",
  "copyLink": "Skopírovať odkaz",
  "upcomingEventsEmptyStateTitle": "Žiadne nadchádzajúce udalosti",
  "upcomingEventsEmptyStateDescription": "Keď naplánujete udalosti, zobrazia sa tu.",
  "pastEventsEmptyStateTitle": "Žiadne minulé udalosti",
  "pastEventsEmptyStateDescription": "Keď naplánujete udalosti, zobrazia sa tu.",
  "activePollCount": "{{activePollCount}} Aktívne",
  "createPoll": "Vytvoriť anketu",
  "yearlyBillingDescription": "za rok",
  "addToCalendar": "Pridať do kalendára",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "Stiahnuť súbor ICS",
  "schedulateDate": "Naplánovaný dátum",
  "timeZoneChangeDetectorTitle": "Zistená zmena časového pásma",
  "timeZoneChangeDetectorMessage": "Vaše časové pásmo sa zmenilo na <b>{currentTimeZone}</b>. Chcete aktualizovať svoje preferencie?",
  "yesUpdateTimezone": "Áno, aktualizovať moje časové pásmo",
  "noKeepCurrentTimezone": "Nie, ponechať aktuálne časové pásmo",
  "annualBenefit": "{count} mesiacov zadarmo"
}
